Check out the LimeSurvey source code on GitHub!

old_tokens tables are not upgraded when going from 1.90+ to 1.91+

More
5 years 1 month ago #71923 by hauber
We upgraded an 1.90+installation to the lastest stable (1.91+ Build 11804) and realized that the old_tokens tables were not upgraded. (The other tokens tables had a "usesleft" column added.)

I don't know whether the upgrade procedure is designed that way or we hit a bug. The consequence is that reactivated surveys that stem from 1.90 will reject tokens (because "usesleft" is missing.)

Please Log in to join the conversation.

More
5 years 1 month ago #71931 by Mazi
good catch, please open a ticket at the Bugtracker and...
  1. Give as much information as possible
  2. Attach your survey. You can mark your ticket "private" so that only the developers will be able to take a look at it.
  3. Provide step-by-step instructions how to reproduce the problem.
  4. If possible/helpful please provide screenshots

Afterwards please post the link to the Bugtracker so we can follow the progress.

Thanks!


Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com'"

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form